# Package org.deidentifier.arx.exceptions

A package containing exceptions that may be thrown by ARX

See: Description

Exception Summary
ComputationInterruptedException: Internal class for interrupts.
ReliabilityException: This exception is raised if a privacy or risk model cannot be reliably implemented.
RollbackRequiredException: This exception is raised if the method that was called has left output data in an inconsistent state that may breach privacy.
UnexpectedErrorException: Internal class for unexpected errors.

## Package org.deidentifier.arx.exceptions Description

A package containing exceptions that may be thrown by ARX

Author:
  Fabian Prasser